import React from 'react';
export default function AddAd(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M725-160v-135H590v-60h135v-135h60v135h135v60H785v135zM40-120v-735h735v305h-60v-105H100v475h565v60zm60-595h615v-80H100zm0 0v-80z" })));
}
